curl -X POST "https://api.scanova.io/media/bulk/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "count": 25 }'
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 0,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:00:00Z"
}
Biblioteca de medios
Crear un lote de medios masivos
POST /media/bulk/
POST
/
media
/
bulk
/
curl -X POST "https://api.scanova.io/media/bulk/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "count": 25 }'
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 0,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:00:00Z"
}
Reserva un lote para un conjunto de subidas de archivos relacionadas, en el host de la API de gestión (
api.scanova.io), autenticado con su clave de API de gestión sin procesar.
POST https://api.scanova.io/media/bulk/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
El número de archivos que planea subir a este lote — se usa para comprobar previamente la cuota
BULK_MEDIA de la cuenta antes de empezar a subir.curl -X POST "https://api.scanova.io/media/bulk/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "count": 25 }'
{
"id": 12,
"operation_id": "BM-9F3K2LQP",
"status": "new",
"count": 25,
"upload_count": 0,
"created": "2026-09-08T09:00:00Z",
"modified": "2026-09-08T09:00:00Z"
}
operation_id se genera en el servidor. Tras crear un lote, suba cada archivo mediante Subir un archivo con bulk_media establecido en el id de este lote.
403 si la cuenta ya ha agotado su cuota de subida BULK_MEDIA para la count indicada:
403
{ "detail": "You have exhausted your limit of 100 Bulk Media uploads.", "limit": 100 }
Relacionado
- Listar lotes de medios masivos — ver los lotes existentes.
- Subir un archivo — subir a este lote.
- Resumen de la API de gestión — el esquema de autenticación y las reglas de cuota que se aplican a este endpoint.
Autorizaciones
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Respuesta
Batch created.
¿Esta página le ayudó?